D-Bus 1.14.8

Data Fields
DBusRMutex Struct Reference

## Data Fields
pthread_mutex_t | lock
| the lock

## Detailed Description

Definition at line 49 of file dbus-sysdeps-pthread.c.

## Field Documentation

## ◆ lock

pthread_mutex_t DBusRMutex::lock

the lock

Definition at line 50 of file dbus-sysdeps-pthread.c.

The documentation for this struct was generated from the following file:

- dbus-sysdeps-pthread.c